---
references:
- id: AgarwalTime2018
  accessed:
    - year: 2018
      month: 3
      day: 21
  author:
    - family: Agarwal
      given: Anish
    - family: Amjad
      given: Muhammad Jehangir
    - family: Shah
      given: Devavrat
    - family: Shen
      given: Dennis
  citation-key: AgarwalTime2018
  container-title: arXiv:1802.09064 [cs, stat]
  issued:
    - year: 2018
      month: 2
      day: 25
  title: Time Series Analysis via Matrix Estimation
  type: article-journal
  URL: http://arxiv.org/abs/1802.09064

- id: AlquierModel2012
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Alquier
      given: Pierre
    - family: Wintenberger
      given: Olivier
  citation-key: AlquierModel2012
  container-title: Bernoulli
  issued:
    - year: 2012
  title: Model selection for weakly dependent time series forecasting
  type: article-journal
  URL: http://arxiv.org/abs/0902.2924

- id: AlquierPrediction2013
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Alquier
      given: Pierre
    - family: Li
      given: Xiaoyin
    - family: Wintenberger
      given: Olivier
  citation-key: AlquierPrediction2013
  container-title: Dependence Modeling
  DOI: 10.2478/demo-2013-0004
  ISSN: 2300-2298
  issued:
    - year: 2013
  page: 65–93
  title: >-
    Prediction of time series by statistical learning: general losses and fast
    rates
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.393.8934&rep=rep1&type=pdf
  volume: '1'

- id: BergmeirNote2015
  accessed:
    - year: 2017
      month: 8
      day: 22
  author:
    - family: Bergmeir
      given: Christoph
    - family: Hyndman
      given: Rob J.
    - family: Koo
      given: Bonsoo
  citation-key: BergmeirNote2015
  issued:
    - year: 2015
  title: >-
    A Note on the Validity of Cross-Validation for Evaluating Time Series
    Prediction
  type: article-journal
  URL: >-
    http://business.monash.edu/econometrics-and-business-statistics/research/publications/ebs/wp10-15.pdf

- id: CortesStructured2016
  author:
    - family: Cortes
      given: Corinna
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
    - family: Yang
      given: Scott
  citation-key: CortesStructured2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 2514–2522
  publisher: Curran Associates, Inc.
  title: Structured Prediction Theory Based on Factor Graph Complexity
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/6485-structured-prediction-theory-based-on-factor-graph-complexity.pdf

- id: GribonvalCompressive2017
  accessed:
    - year: 2017
      month: 7
      day: 23
  author:
    - family: Gribonval
      given: Rémi
    - family: Blanchard
      given: Gilles
    - family: Keriven
      given: Nicolas
    - family: Traonmilin
      given: Yann
  citation-key: GribonvalCompressive2017
  container-title: arXiv:1706.07180 [cs, math, stat]
  issued:
    - year: 2017
      month: 6
      day: 22
  title: Compressive Statistical Learning with Random Feature Moments
  type: article-journal
  URL: http://arxiv.org/abs/1706.07180

- id: HardtGradient2018
  author:
    - family: Hardt
      given: Moritz
    - family: Ma
      given: Tengyu
    - family: Recht
      given: Benjamin
  citation-key: HardtGradient2018
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  page: 1025–1068
  title: Gradient descent learns linear dynamical systems
  type: article-journal
  URL: http://arxiv.org/abs/1609.05191
  volume: '19'

- id: HazanLearning2017
  author:
    - family: Hazan
      given: Elad
    - family: Singh
      given: Karan
    - family: Zhang
      given: Cyril
  citation-key: HazanLearning2017
  container-title: NIPS
  issued:
    - year: 2017
  title: Learning Linear Dynamical Systems via Spectral Filtering
  type: paper-conference
  URL: http://arxiv.org/abs/1711.00946

- id: KarandikarProbably
  accessed:
    - year: 2017
      month: 6
      day: 14
  author:
    - family: Karandikar
      given: R. L.
    - family: Vidyasagar
      given: M.
  citation-key: KarandikarProbably
  title: Probably approximately correct learning with beta-mixing input sequences
  type: article-journal
  URL: >-
    https://www.math.ucsd.edu/~helton/MTNSHISTORY/CONTENTS/2004LEUVEN/CDROM/papers/201.pdf

- id: KontorovichKernel2008
  accessed:
    - year: 2014
      month: 4
      day: 17
  author:
    - family: Kontorovich
      given: Leonid (Aryeh)
    - family: Cortes
      given: Corinna
    - family: Mohri
      given: Mehryar
  citation-key: KontorovichKernel2008
  collection-title: Algorithmic Learning Theory
  container-title: Theoretical Computer Science
  container-title-short: Theoretical Computer Science
  DOI: 10.1016/j.tcs.2008.06.037
  ISSN: 0304-3975
  issue: '3'
  issued:
    - year: 2008
      month: 10
      day: 17
  page: 223-236
  title: Kernel methods for learning languages
  type: article-journal
  volume: '405'

- id: KontorovichLearning2006
  accessed:
    - year: 2014
      month: 8
      day: 18
  author:
    - family: Kontorovich
      given: Leonid
    - family: Cortes
      given: Corinna
    - family: Mohri
      given: Mehryar
  citation-key: KontorovichLearning2006
  collection-number: '4264'
  collection-title: Lecture Notes in Computer Science
  container-title: Algorithmic Learning Theory
  editor:
    - family: Balcázar
      given: José L.
    - family: Long
      given: Philip M.
    - family: Stephan
      given: Frank
  ISBN: 978-3-540-46649-9 978-3-540-46650-5
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 288-303
  publisher: Springer Berlin Heidelberg
  title: Learning Linearly Separable Languages
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/11894841_24

- id: KuznetsovForecasting2014
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
  citation-key: KuznetsovForecasting2014
  issued:
    - year: 2014
  title: 'Forecasting Non-Stationary Time Series: From Theory to Algorithms'
  type: article-journal
  URL: http://www.cims.nyu.edu/~munoz/multitask/Paper_22_fts.pdf

- id: KuznetsovGeneralization2016
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
  citation-key: KuznetsovGeneralization2016
  container-title: Machine Learning Journal
  issued:
    - year: 2016
  title: Generalization Bounds for Non-stationary Mixing Processes
  type: paper-conference
  URL: http://www.cs.nyu.edu/~mohri/pub/nonstatj.pdf

- id: KuznetsovLearning2015
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
  citation-key: KuznetsovLearning2015
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2015
  page: 541–549
  publisher: Curran Associates, Inc.
  title: Learning Theory and Algorithms for Forecasting Non-Stationary Time Series
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5836-learning-theory-and-algorithms-for-forecasting-non-stationary-time-series

- id: McDonaldGeneralization2011
  accessed:
    - year: 2015
      month: 12
      day: 13
  author:
    - family: McDonald
      given: Daniel J.
    - family: Shalizi
      given: Cosma Rohilla
    - family: Schervish
      given: Mark
  citation-key: McDonaldGeneralization2011
  container-title: arXiv:1103.0942 [cs, stat]
  issued:
    - year: 2011
      month: 3
      day: 4
  title: Generalization error bounds for stationary autoregressive models
  type: article-journal
  URL: http://arxiv.org/abs/1103.0942

- id: McDonaldRisk2011
  accessed:
    - year: 2016
      month: 10
      day: 31
  author:
    - family: McDonald
      given: Daniel J.
    - family: Shalizi
      given: Cosma Rohilla
    - family: Schervish
      given: Mark
  citation-key: McDonaldRisk2011
  container-title: arXiv:1106.0730 [cs, stat]
  issued:
    - year: 2011
      month: 6
      day: 3
  title: Risk bounds for time series without strong mixing
  type: article-journal
  URL: http://arxiv.org/abs/1106.0730

- id: MeirNonparametric2000
  author:
    - family: Meir
      given: Ron
  citation-key: MeirNonparametric2000
  container-title: Machine Learning
  container-title-short: Machine Learning
  DOI: 10.1023/A:1007602715810
  ISSN: 0885-6125, 1573-0565
  issue: '1'
  issued:
    - year: 2000
      month: 4
      day: 1
  language: en
  page: 5-34
  title: Nonparametric Time Series Prediction Through Adaptive Model Selection
  type: article-journal
  URL: http://webee.technion.ac.il/people/rmeir/Publications/MeirTimeSeries00.pdf
  volume: '39'

- id: MohriRademacher2009
  accessed:
    - year: 2016
      month: 11
      day: 3
  author:
    - family: Mohri
      given: Mehryar
    - family: Rostamizadeh
      given: Afshin
  citation-key: MohriRademacher2009
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2009
  page: 1097–1104
  title: Rademacher complexity bounds for non-IID processes
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/3489-rademacher-complexity-bounds-for-non-iid-processes

- id: MohriStability2009
  accessed:
    - year: 2017
      month: 6
      day: 14
  author:
    - family: Mohri
      given: Mehryar
    - family: Rostamizadeh
      given: Afshin
  citation-key: MohriStability2009
  container-title: Journal of Machine Learning Research
  issued:
    - year: 2009
  page: 1–26
  title: Stability Bounds for Stationary ϕ-mixing and β-mixing Processes
  type: article-journal
  URL: http://www.jmlr.org/papers/v11/mohri10a.html
  volume: '4'

- id: RakhlinSequential2014
  author:
    - family: Rakhlin
      given: Alexander
    - family: Sridharan
      given: Karthik
    - family: Tewari
      given: Ambuj
  citation-key: RakhlinSequential2014
  container-title: Probability Theory and Related Fields
  container-title-short: Probab. Theory Relat. Fields
  DOI: 10.1007/s00440-013-0545-5
  ISSN: 0178-8051, 1432-2064
  issue: 1-2
  issued:
    - year: 2014
      month: 2
      day: 5
  language: en
  page: 111-153
  title: Sequential complexities and uniform martingale laws of large numbers
  type: article-journal
  URL: http://ttic.uchicago.edu/~karthik/empdep.pdf
  volume: '161'

- id: RashidinejadSLIP2020
  accessed:
    - year: 2020
      month: 12
      day: 10
  author:
    - family: Rashidinejad
      given: Paria
    - family: Jiao
      given: Jiantao
    - family: Russell
      given: Stuart
  citation-key: RashidinejadSLIP2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: 'SLIP: Learning to predict in unknown dynamical systems with long-term memory'
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/3e91970f771a2c473ae36b60d1146068-Abstract.html
  volume: '33'

- id: SattarNonasymptotic2022
  accessed:
    - year: 2022
      month: 8
      day: 10
  author:
    - family: Sattar
      given: Yahya
    - family: Oymak
      given: Samet
  citation-key: SattarNonasymptotic2022
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '140'
  issued:
    - year: 2022
  page: 1-49
  title: Non-asymptotic and Accurate Learning of Nonlinear Dynamical Systems
  type: article-journal
  URL: http://jmlr.org/papers/v23/20-617.html
  volume: '23'

- id: ShaliziPredictive2013
  accessed:
    - year: 2017
      month: 6
      day: 14
  author:
    - family: Shalizi
      given: Cosma
    - family: Kontorovich
      given: Aryeh
  citation-key: ShaliziPredictive2013
  container-title: Advances in neural information processing systems
  issued:
    - year: 2013
  page: 1619–1627
  title: Predictive PAC learning and process decompositions
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5102-predictive-pac-learning-and-process-decompositions

- id: SimchowitzLearning2018
  accessed:
    - year: 2018
      month: 3
      day: 21
  author:
    - family: Simchowitz
      given: Max
    - family: Mania
      given: Horia
    - family: Tu
      given: Stephen
    - family: Jordan
      given: Michael I.
    - family: Recht
      given: Benjamin
  citation-key: SimchowitzLearning2018
  container-title: arXiv:1802.08334 [cs, math, stat]
  issued:
    - year: 2018
      month: 2
      day: 22
  title: >-
    Learning Without Mixing: Towards A Sharp Analysis of Linear System
    Identification
  type: article-journal
  URL: http://arxiv.org/abs/1802.08334

- id: SteinwartFast2009
  accessed:
    - year: 2017
      month: 6
      day: 14
  author:
    - family: Steinwart
      given: Ingo
    - family: Christmann
      given: Andreas
  citation-key: SteinwartFast2009
  container-title: Advances in neural information processing systems
  issued:
    - year: 2009
  page: 1768–1776
  title: Fast learning from non-iid observations
  type: paper-conference
  URL: http://papers.nips.cc/paper/3736-fast-learning-from-non-iid-observations

- id: vandeGeerHoeffdoing2002
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: vandeGeerHoeffdoing2002
  container-title: Empirical Process Techniques for Dependent Data
  issued:
    - year: 2002
  publisher: Birkhhäuser
  title: On Hoeffdoing's inequality for dependent random variables
  type: chapter

- id: vanDelftLocally2016
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Delft
      given: Anne
      non-dropping-particle: van
    - family: Eichler
      given: Michael
  citation-key: vanDelftLocally2016
  container-title: arXiv:1602.05125 [math, stat]
  issued:
    - year: 2016
      month: 2
      day: 16
  title: Locally Stationary Functional Time Series
  type: article-journal
  URL: http://arxiv.org/abs/1602.05125

- id: XuInformationtheoretic2017
  accessed:
    - year: 2017
      month: 11
      day: 9
  author:
    - family: Xu
      given: Aolin
    - family: Raginsky
      given: Maxim
  citation-key: XuInformationtheoretic2017
  container-title: Advances In Neural Information Processing Systems
  issued:
    - year: 2017
      month: 5
      day: 22
  publisher: Curran Associates, Inc.
  title: >-
    Information-theoretic analysis of generalization capability of learning
    algorithms
  type: paper-conference
  URL: http://arxiv.org/abs/1705.07809

- id: YuRates1994
  author:
    - family: Yu
      given: Bin
  citation-key: YuRates1994
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176988849
  ISSN: 0091-1798, 2168-894X
  issue: '1'
  issued:
    - year: 1994
      month: 1
  language: EN
  page: 94-116
  title: Rates of Convergence for Empirical Processes of Stationary Mixing Sequences
  type: article-journal
  volume: '22'
...
